uuid: 3f9957c3-08cc-4179-9a2a-eed0d478875e
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.articulos
    - field.field.media.video.field_media_video_file
    - field.field.media.video.field_tags
    - media.type.video
  module:
    - file
    - layout_builder
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
_core:
  default_config_hash: SxvbuGh-6cQMxl9bBV27-hGI46u7ZvwlMm5ObaJMNnw
id: media.video.articulos
targetEntityType: media
bundle: video
mode: articulos
content:
  field_media_video_file:
    type: file_video
    label: visually_hidden
    settings:
      controls: true
      autoplay: false
      loop: false
      multiple_file_display_type: tags
      muted: false
      width: 640
      height: 480
    third_party_settings: {  }
    weight: 0
    region: content
  field_tags:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 2
    region: content
hidden:
  created: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
